Subject: Re: [PATCH v2 net-next 0/1] AccECN packetdrill selftest series

From: Jakub Kicinski <[email-masked]>
Date: Wed, 14 Jan 2026 15:13:46 -0800

On Wed, 14 Jan 2026 17:29:14 +0100 [email-masked]
wrote:
> Please find the v2 AccECN packetdrill selftest patch series, which
> includes 58 test cases used to verify the functionality of
> Accurate ECN spec (RFC9768) under a variety of conditions.
> 
> The used packetdrill is commit 6f2116af6b7e1936a53e80ab31b77f74abda1aaa
> of the branch: https://github.com/minuscat/packetdrill_accecn

Missing your own SoB on the patch, but also -- are these supposed to
pass without the kernel patches? Without going back to check Paolo's
message my understanding was that you'd repost this as patch 15 of 
the kernel series.

On the packetdrill side -- is PR #61 the code we need merged?
Doesn't seem like it. Could you please clean that part up and start
the review process?